prefix=/usr/pkg
bindir=/usr/pkg/bin
libdir=/usr/pkg/lib
includedir=/usr/pkg/include
datadir=/usr/pkg/share
docdir=/usr/pkg/share/doc/lensfun

Name: lensfun
Description: A photographic lens database and access library
Version: 0.3.4.0
Requires.private: glib-2.0
Libs: -L${libdir} -llensfun
Cflags: -I${includedir} -I${includedir}/lensfun
